<bugID>611851<Summary>Restyle the Web Console splitter</Summary><Description>The Web Console's resize handle looks ugly on the Mac right now. I'd like to suggest that we change it to look more like Apple Mail's pane separator [1].

[1]: http://bit.ly/9UsaO9</Description></bugID>